# Configuration file for the language: Cascading Stylesheets (CSS)
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=css

# (Default)

# Brace Highlighting

# Caret Line

# Comments
COMMENT_STREAMCOMMENTSTART_TOKEN=/*
COMMENT_STREAMCOMMENTEND_TOKEN=*/

# Indentation
INDENT_AUTOMATIC=true
INDENT_BLOCK_START_CHAR={
INDENT_BLOCK_END_CHAR=}
INDENT_STATEMENT_LOOKBACK=50

# Intellisense

# Language
STYLE_IDENTIFIER=bold

# Literals
WORD_CHARACTERS=abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_-

# Macros

# Preprocessor

# Whitespace
